logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-26376

Description

A memory corruption vulnerability exists in the httpd unescape functionality of Asuswrt prior to 3.0.0.4.386_48706 and Asuswrt-Merlin New Gen prior to 386.7.. A specially-crafted HTTP request can lead to memory corruption. An attacker can send a network request to trigger this vulnerability.


Affected Software


CPE Name Name Version
asus:asuswrt asus asuswrt 3.0.0.4.386_48706
asuswrt-merlin:new_gen asuswrt-merlin new gen 386.7
asus:xt8_firmware asus xt8 firmware 3.0.0.4.386_48706
asus:tuf-ax3000_v2_firmware asus tuf-ax3000 v2 firmware 3.0.0.4.386_48750
asus:xd4_firmware asus xd4 firmware 3.0.0.4.386_48790
asus:et12_firmware asus et12 firmware 3.0.0.4.386_48823
asus:gt-ax6000_firmware asus gt-ax6000 firmware 3.0.0.4.386_48823
asus:xt12_firmware asus xt12 firmware 3.0.0.4.386_48823
asus:rt-ax58u_firmware asus rt-ax58u firmware 3.0.0.4.386_48908
asus:xt9_firmware asus xt9 firmware 3.0.0.4.388_20027
asus:xd6_firmware asus xd6 firmware 3.0.0.4.386_49356
asus:gt-ax11000_pro_firmware asus gt-ax11000 pro firmware 3.0.0.4.386_48996
asus:gt-axe16000_firmware asus gt-axe16000 firmware 3.0.0.4.386_48786
asus:rt-ax86u_firmware asus rt-ax86u firmware 3.0.0.4.386_49447
asus:rt-ax68u_firmware asus rt-ax68u firmware 3.0.0.4.386_49479
asus:rt-ax82u_firmware asus rt-ax82u firmware 3.0.0.4.386_49380
asus:rt-ax56u_firmware asus rt-ax56u firmware 3.0.0.4.386_49559
asus:rt-ax55_firmware asus rt-ax55 firmware 3.0.0.4.386_49559
asus:gt-ax11000_firmware asus gt-ax11000 firmware 3.0.0.4.386_49559

Related